import React from 'react';
import { render } from 'react-dom';

import App from './app';
import { StoreProvider } from './store';

render(
  (
    <StoreProvider>
      <App />
    </StoreProvider>
  ),
  document.getElementById('app-root'),
);
